@charset "utf-8";
/* CSS Document */


body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 103%;
	color: #333;
}
body {
	margin: 0;
	padding: 0;
}
ul, ol {
}
a {
	color: #333;
}
h1 {
	font-size: 160%;
	font-weight: normal;
}
h2 {
	font-size: 130%;
	font-weight: bold;
}
h3 {
}
.testimonial {
	background: url(images/quote2.png) no-repeat bottom right;
	font-style:italic;
	margin: 0;
}
blockquote.quote1 {
	background: url(images/quote1.png) no-repeat top left;
	margin: 0 20px auto 0;
	padding-left: 30px;
}
hr {
	border:none;
	border-top: 1px solid #ccc;
	width:100%;
	margin: 20px auto;
}
.highlight {
	width: 95%;
	border: 1px solid #ccc;
	background: #eee;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
	padding: 10px;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	box-shadow: 5px 5px 5px #ccc;
	color: #666;
}
.highlight a {
	color: #666;
}
.highlight p {
	margin-top: 0;
	font-weight: normal;
	font-size: 110%;
}
.corners {
	-moz-border-radius-topleft: 10px; /* Firefox */
	-webkit-top-left-border-radius: 10px; /* Safari, Chrome */
	border-top-left-radius: 10px; /* CSS3 */
	-moz-border-radius-bottomleft: 10px; /* Firefox */
	-webkit-bottom-left-border-radius: 10px; /* Safari, Chrome */
	border-bottom-left-radius: 10px; /* CSS3 */
	margin: 0 15px 0 0;
	border: 1px solid #fff;
}
/* Standard sizes */ 

.largest {
	font-size: 160%;
}
.larger {
	font-size: 130%;
}
.large {
	font-size: 116%;
}
.normal {
	font-size: 100%;
}
.small {
	font-size: 88%;
}
.smaller {
	font-size: 77%;
}
.smallest {
	font-size: 68%;
}
.clr {
	clear: both;
}
#container {
	width: 1185px;
	margin: 0 auto;
	background:url(images/containerBG.png) repeat-y left;
	font-size: 91%;
	position: relative;
	padding: 0 0 1px 0;
}
#header {
/*background:url(images/header01.jpg) no-repeat left top;*/
}
#logo {
	position: absolute;
	top: 0;
	left:0;
}
#flash {
	text-align:right;
	float:right;
	width: 938px;
	height: 297px;
	margin: 0 3px 0 0;
}
#leftCol {
	margin: 40px 20px 10px 55px;
	width: 160px;
	float: left;
}
#content {
	width: 480px;
	float:left;
	margin: 40px 0 10px 20px;
	min-height: 550px;
	font-size: 85%;
}
#mainNav {
	background: #707070 url(images/navBG.png) repeat-y left top;
	-moz-border-radius: 11px; /* Firefox */
	-webkit-border-radius: 11px; /* Safari, Chrome */
	border-radius: 11px; /* CSS3 */
}
#mainNav ul {
	margin:  0;
	padding: 20px 0;
	list-style: none;
}
#mainNav li {
	border-bottom: 1px solid #717171;
	border-top: 1px solid #a0a0a0;
}
#mainNav a {
	color: #fff;
	display: block;
	text-decoration: none;
	padding: 5px 5px 5px 30px;
}
#mainNav a:hover {
	background: #fff url(images/navPaw.jpg) no-repeat left center;
	color: #000;
}
#rightCol {
	width:434px;
	float:right;
	margin: 40px 0 0 0;
	background: url(images/animals.jpg) no-repeat top right;
}
#animalText {
	margin: 80px 190px 20px 45px;
	font-size: 75%;
}
#animalText ul {
	margin: 5px 25px 50px 10px;
	padding: 0;

}
#animalText li {
	margin: 0 0 10px 0;
}
#boxWrapper {
	margin: 20px 60px 20px 235px;
}
.homeBox {
	width: 270px;
	float:left;
	margin: 0 5px;
	background: #e7e6e6 url(images/boxBG.png) repeat-x top;
	-moz-border-radius: 11px; /* Firefox */
	-webkit-border-radius: 11px; /* Safari, Chrome */
	border-radius: 11px; /* CSS3 */
	border: 1px solid #f1f1f1;
	height: 170px;
	font-size: 80%;
}
.homeBox p {
	margin: 15px 40px;
}
#number1 {
	position: absolute;
	bottom: 0;
	left: 65px;
}
#footer {
	width: 1267px;
	margin: 0 auto;
	-moz-border-radius-topright: 30px; /* Firefox */
	-moz-border-radius-topleft: 30px; /* Firefox */
	-webkit-border-radius-topright: 30px; /* Safari, Chrome */
	-webkit-border-radius-topleft: 30px; /* Safari, Chrome */
	border-radius-topleft: 30px; /* CSS3 */
	border-radius-toprigh: 30px; /* CSS3 */
	background: #0c0c0c url(images/footerBG.png) repeat-x top;
}
#footerTxt {
	padding: 5px 100px 30px;
	color: #fff;
	font-size: 70%;
}
#footerTxt a {
	color: #fff;
}
#footerNav {
}
#footerNav ul {
	margin: 0 0 5px 0;
	padding: 0;
	list-style:none;
}
#footerNav li {
	display: inline;
}
#footerNav a {
	color: #fff;
	text-decoration: none;
	padding: 0 10px 0 0;
}
#footerNav a:hover {
	text-decoration: underline;
}
.lightgrey {
	color: #999;
}
